adeline nombre <[EMAIL PROTECTED]> writes:

>   Hi.  it's me again. I'm in trouble.  Can somebody tell me where to fin a
binary of zope for debian which can be run with python2.3. ?  thank you very 
much

If you want an actual Zope version you will need to install it from source,
which is very easy to do.

Debian Sarge also has a zope2.7 (That is Zope 2.7.5 if I am not mistaken)
package, which can be installed via apt if that is what you want. However the
latest stable 2.x is 2.8.5 ...

Regards
Maik




_______________________________________________
Zope maillist  -  Zope@zope.org
http://mail.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-announce
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to